article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display: block;}
mark, rp, rt, ruby, summary, time {display: inline;}

html {width: 100%;}
body {font-family: "Istok Web", arial, "Arial CE"; font-size: 90%; color: #393939; background-color: #fff;}
.ic {border: 0; float: right; color: #f00; width: 50%; line-height: 10px; font-size: 10px; margin: -220% 0 0 0; overflow: hidden; padding:0;}

dl {font-size: 13px; line-height: 140%; padding: 10px 0 10px 0;}
dt {left: 0; float: left; padding: 0; padding: 0 0 0 50px; border: 0; font-style: italic;}
dd {padding: 0; margin: 0 0 0.5em 135px; border: 0;}
table {font-size: 100%; border-collapse: collapse;}
th {padding: 1px 4px 1px 4px; text-align: left;}
tr {padding: 2px 4px 2px 4px;} 
ul {padding: 0; margin: 0;}
li {}
input {font-size: 100%; margin: 0 0 2px 0px; _margin: 0 0 2px 0;}
select {margin: 0 0 2px 0; font-size: 100%;}
fieldset {border: 0; padding: 15px 2px 10px 10px; margin: 0;}
legend {padding: 0 0 1px 5px; margin: -5px 10px 0 0; font-size: 90%; color: #508089; font-weight: bold; float: right;}

#page1 {}
#page3 {/*min-width: 1034px;*/}

.main {line-height: 24px; letter-spacing: 1px;} 

a {color: #393939; outline: none;}
a:hover {color: #0a3e94;}

.col-1, .col-2 {float:left;}

.wrapper {width: 100%; overflow: hidden;}
.extra-wrap {overflow: hidden;}
 
p {margin-bottom:18px;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
h1 a {text-decoration: none;}	

header {position: relative; width: 100%; margin: 0; padding: 0; background-color: #fff; border-bottom: 8px solid #0a3989; box-shadow: #000 0 0.2em 1em; -moz-box-shadow: #ccc 0 0.2em 1em; -webkit-box-shadow: #ccc 0 0.2em 1em; z-index: 2;}
#logo {position: absolute; width: 16%;}
#logo p {padding: 0; margin: 20px 0 0 5px; position: relative; overflow: hidden; margin-bottom: 10px; z-index: 300;}
#logo p a {height: 85px; display: block; text-indent: -9999em; margin-right: 18px; background: url(../UserFiles/Image/images/logo.png) no-repeat 0 0; background-size: 100% auto;}

#vlajky {float: right; top: 8px; padding: 10px 10px 0 0; position: relative; overflow: hidden; z-index: 100;}
.vlajka {margin: 0 0 0 2px; border: 0;}
  
.menu-row {float: left; position: relative; top: 0; padding: 80px 0 0 170px; z-index: 200;}
.menu {width: 100%; overflow: hidden;}
.menu li {float: left; margin: 0; padding: 0; list-style: none;}
.menu li a {display: inline-block; height: 20px; padding: 10px 16px 3px 16px; margin: 0 4px 0 4px; font-size: 15px; color: #0e52c1; background-color: #ebebeb; text-align: center; font-weight: normal; text-decoration: none; cursor: pointer; letter-spacing: 1px; -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-top-right-radius: 5px; -webkit-transition: all 200ms ease 0s; -moz-transition: all 200ms ease 0s; -o-transition: all 200ms ease 0s; transition: all 200ms ease 0s;}
.menu ul {list-style: none; margin: 0; width: 300px; position: absolute; top: -999em; }
.menu li:hover ul, .menu li.sfHover ul {top: 112px;}
.menu ul a {width: 300px; text-align: left; white-space: nowrap; border-radius: 0; margin: 0 0 0 4px; padding: 4px 5px 4px 14px; font-size: 14px; color: #0e52c1; background-color: rgba(255,255,255,0.9); letter-spacing: 1px;}
.menu > li > a:hover {background-color: #ccc;}
.menu li a.aktivni {color: #ebebeb; background-color: #0a3989;}
#menu li:hover ul a:hover, #menu li.sfHover ul a:hover {width: 300px; color: #0e52c1; background-color: #ebebeb;}

.vlevo {padding: 0; margin: 8px 0 0 0;}
.vlevo ul {padding: 0; margin: 0;} 
.vlevo ul li {float: left; width: 100%; margin: 0; padding: 0; list-style-type: none;}
.vlevo a {display: inline-block; width: 95%; min-height: 20px; padding: 6px 0 3px 5%; margin: 0 0 3px 0; font-size: 14px; color: #fff; background-color: #6c6d72; font-weight: normal; text-decoration: none; cursor: pointer; letter-spacing: 1px; }
.vlevo a:hover {color: #fff; background-color: #a22238;}
.vlevo li li a {display: block; width: 90%; padding: 4px 0 3px 10%; color: #fff; background-color: #a8a9ad; text-decoration: none; letter-spacing: 0;}
.vlevo li li li a {display: block; color: #e7d4c2; background-color: #fff; width: 100%; padding: 3px 3px 2px 40px; text-decoration: none;}
.vlevo li a.active {color: #fff; background-color: #a22238;}

.vpravo {padding: 0; margin: 0;}

/*********************************content*************************************/
#content {width: 100%; padding: 0; margin: 0; position: relative; z-index: 1;}
#content1 {width: 100%; padding: 0 0 8px 0; margin: 0; position: relative; z-index: 1; background-color: #ebebeb;}
#content2 {width: auto; padding: 0; margin: 20px 0 0 0; position: relative; z-index: 1;}
#content4 {width: 100%; padding: 0 0 0 0; margin:  20px 0 0 0; position: relative; z-index: 1; background-color: #ebebeb;}
#content5 {width: 100%; padding: 0 0 0 0; margin: 0; position: relative; z-index: 1;}

h1 {font-size: 200%; line-height: 140%; font-family: "Arial"; color: #393939; padding: 30px 0 20px 0; margin: 0; letter-spacing: 2px;}
h2 {font-size: 180%; line-height: 140%; color: #0a3e94; padding: 0; margin: 20px 0 10px 0; letter-spacing: 1px;}
#pagekontakty h2 {font-size: 160%; border-bottom: 1px solid #ebebeb;}
h3 {font-size: 150%; color: #393939; padding: 0; margin: 20px 0 10px 0; letter-spacing: 2px;}
h4 {font-size: 150%; color: #0a3e94; padding: 0; margin: 20px 0 10px 0; letter-spacing: 2px;}

#content ul {padding: 0 0 20px 40px; margin: 0; }

/****************************footer************************/
footer {width: 100%; padding: 30px 0 10px 0; text-align: center; color: #fff; background-color: #393939; border-top: 8px solid #0e52c1;}
footer a {color: #fff; letter-spacing: 2px; text-decoration: none;}
footer a:hover {color: #c6c6c6;}
footer span {font-weight: bold; font-size: 180%; line-height: 120%; letter-spacing: 2px;}
footer .patickalogo {padding: 0 5px 10px 5px;}
footer .patickasite {padding: 20px 5px 0 5px;}
.copyright {width: 100%; font-size: 10px; padding: 30px 0 0 0; text-align: center;}
.copyright a {color: #666; text-decoration: none;}
.copyright a:hover {color: #fff; text-decoration: none;}

/****************************moje************************/	
.noscreen {display: none;}
.cleaner {clear: both;}
.nastred {text-align: center;}
.doleva {text-align: left;}
.doprava {text-align: right;}
.obrazek-vpravo {float: right; margin: 5px 0 10px 20px;}
.obrazek-vlevo {float: left; margin: 0 25px 5px 0;}
.velke {font-size: 125%; color: #888888;}
.mapa {border: 0; text-align: center; }
.mapagoogle {width: 100%; height: 350px; padding: 0;}
.qr {float: right; margin: 5px 40px 5px 10px;}
.ikona-soubor {margin: 0 5px -4px 10px;}
.cervena {color: #da251d;}
.ramecek {font-size: 13px; padding: 30px 20px 30px 20px; background-color: #ebebeb;}
.ikonka {margin: -2px 7px 0 0;}
.ikona-soubor {margin: 0 5px -4px 10px;}
.btn {border: 0; margin: 0 4px 0 2px; padding: 8px 16px 8px 16px; letter-spacing: 1px; color: #fff; background-color: #6c6d72; text-decoration: none; cursor: pointer;}
.btn:hover {color: #fff; background-color: #a22238; text-decoration: none;}
.btn:disabled {background: silver; text-decoration: none;}
.labkontakt {width: 185px; float: left; text-align: right; padding-right: 10px;}
.zajem {padding: 5px 0 0 110px;}
#tlacitka {padding: 10px 0 10px 190px;}
.labzajem {padding-left: 10px;}
.formular {font-size: 100%; padding-left: 140px;}

.stranka {min-height: 300px;}
.stranka ul {margin: 5px 0 20px 30px; list-style-type: disc; overflow: visible; list-style-position: outside;}
.stranka li {padding: 0 0 0 5px;}

#uvodmenu {overflow: hidden; padding: 0;}
h2#uvodmenu1 a, h2#uvodmenu2 a, h2#uvodmenu3 a, h2#uvodmenu4 a, h2#uvodmenu5 a, h2#uvodmenu6 a {float: left; display: block; width: 200px; height: 70px; margin: 4px 8px 12px 8px; padding: 8px; font-size: 18px; color: #fff; text-decoration: none; text-align: center; overflow: hidden; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
h2#uvodmenu1 a {background: #393939 url(/UserFiles/Image/images/uvodmenu1x.png) top left no-repeat;}
h2#uvodmenu2 a {background: #393939 url(/UserFiles/Image/images/uvodmenu2.png) top left no-repeat;}
h2#uvodmenu3 a {background: #393939 url(/UserFiles/Image/images/uvodmenu3.png) top left no-repeat;}
h2#uvodmenu4 a {background: #393939 url(/UserFiles/Image/images/uvodmenu4.png) top left no-repeat;}
h2#uvodmenu5 a {background: #393939 url(/UserFiles/Image/images/uvodmenu5.png) top left no-repeat;}
h2#uvodmenu6 a {background: #393939 url(/UserFiles/Image/images/uvodmenu6.png) top left no-repeat;}
h2#uvodmenu1 a:hover, h2#uvodmenu2 a:hover, h2#uvodmenu3 a:hover, h2#uvodmenu4 a:hover, h2#uvodmenu5 a:hover, h2#uvodmenu6 a:hover {background-color: #0e52c1; -webkit-transition: all 300ms ease 0s; -moz-transition: all 300ms ease 0s; -o-transition: all 300ms ease 0s; transition: all 300ms ease 0s;}
h2#uvodmenu1 span, h2#uvodmenu2 span, h2#uvodmenu3 span, h2#uvodmenu4 span, h2#uvodmenu5 span, h2#uvodmenu6 span {displayx: none;}

.uvod1 {padding: 0; margin: 0;}
.uvod2 {padding: 30px 0 20px 30px;}
.uvod3 {padding: 50px 20px 0 0;}
.uvod3 a:hover {background-color: #a22238;}
.uvod3 h2 {padding: 0 0 5px 0; margin: 0 0 25px 0; border-bottom: 1px solid #ccc;}
.uvodloga {text-align: center; padding: 20px 0 0 0; font-size: 185%; text-transform: uppercase; font-weight: bold;}
.uvodloga img {padding: 0; margin: 0 20px 0 20px;}
.uvododkazy {text-align: center; padding: 20px 0 0 0; font-size: 185%; text-transform: uppercase; font-weight: bold;}
.uvododkazy img {width: 195px; padding: 0; margin: 10px 30px 10px 30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.uvododkazy a:hover {filter: alpha (opacity=70); -moz-opacity:.70; opacity:.70; -webkit-transition: all 300ms ease 0s; -moz-transition: all 300ms ease 0s; -o-transition: all 300ms ease 0s; transition: all 300ms ease 0s;}

#hlavickahledat {position: absolute; top: -100px; right: 15px; text-align: right; padding: 0; color: #444; font-size: 14px; z-index: 500;}
#content #hlavickahledat {position: absolute; top: -140px; right: 150px; text-align: right; padding: 0; color: #444; font-size: 14px;}
#hlavickahledat .bunkatit {display: none;}
#hlavickahledat .hledat-policko {width: 240px; height: 30px; margin: 0; padding: 0 10px 0 10px; background-color: #ebebeb; border: 0; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px;}
#hlavickahledat .hledat-tlacitko {margin: 0 0 -11px -6px; border: 0;}
 
.aktuality h2 {padding: 0 0 5px 0; margin: 0 0 25px 0;}
.aktualita {padding: 0 0 0 20px; margin: 0 0 20px 0; line-height: 140%; color: #393939; border-left: 5px solid #0e52c1; overflow: auto; }
.aktualita .aktualita-nadp {margin: 5px 0 10px 0; font-size: 130%; border: 0;}
.aktualita h3 {margin: 10px 0 10px 0;}
.aktualita h3 a {color: #393939;}
.aktualita h3 a:hover {color: #c6c6c6;}
.aktualita-datum {padding: 0; margin: 0; font-size: 12px;  color: #0a3e94; font-weight: bold; }
.aktualita-text {padding: 0 0 10px 0; margin: 0;}
.aktualita-foto {float: left; width: 120px; padding: 4px; margin-top: 2px;}
.aktualita-foto img {width: 110px;}
.vlevo-archiv {display: none;}
.aktualita-popis {padding: 0 0 20px 0;}
.aktualita-obsah {font-size: 12px; line-height: 140%; letter-spacing: 1px;}
.aktualita-prehled-prilohy {display: none;}

.aktualita-zpet, .novinka-zpet, .novinky-zpet {margin: 30px 0 0 0;}
.prehled-detail, .prehled-zpet {position: relative; top: -40px;}
.prehled-detail {display: none;}
.galerie-zpet {margin: 0px 0 0 0;}
.aktualita-zpet ul, .novinka-zpet ul, .novinky-zpet ul, .galerie-zpet ul, .prehled-detail ul, .prehled-zpet ul {clear: both; border: 0; padding: 5px 0 5px 0; margin: 0 20px 0 0; font-size: 13px;}
.aktualita-zpet ul li, .novinka-zpet ul li, .novinky-zpet ul li, .galerie-zpet ul li, .prehled-detail ul li, .prehled-zpet ul li {float: right; margin: 0; padding: 0; list-style-type: none;}
.aktualita-zpet ul li a, .novinka-zpet ul li a, .novinky-zpet ul li a, .galerie-zpet ul li a, .prehled-detail ul li a, .prehled-zpet ul li a {float: left; width: 100%; height: 18px; padding: 6px 5px 6px 5px; text-decoration: none; letter-spacing: 1px; text-align: center; overflow: visible; cursor: pointer; color: #fff; background-color: #393939; -moz-borde-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-transition: all 100ms ease 0s; -moz-transition: all 100ms ease 0s; -o-transition: all 200ms ease 0s; transition: all 100ms ease 0s;}
.aktualita-zpet ul li a:hover, .novinka-zpet ul li a:hover, .novinky-zpet ul li a:hover, .galerie-zpet ul li a:hover, .prehled-detail ul li a:hover, .prehled-zpet ul li a:hover {color: #fff; background-color: #0e52c1;}

.navigace {position: relative; top: -25px; font-size: 10px; padding: 0 10px 0 0; margin: 0; color: #fff; text-align: right;}
.navigace a {color: #fff; text-decoration: none;}
.navigace a:hover {text-decoration: underline;}

#pagekontakty table {font-size: 100%; border-collapse: collapse; margin:20px 0 20px 0;}
#pagekontakty th {padding: 1px 15px 1px 15px; text-align: left; color: #fff; background-color: #0e52c1;}
#pagekontakty tr {padding: 0; border-bottom: 1px solid #ebebeb;} 
#pagekontakty td {padding: 2px 15px 2px 15px; vertical-align: middle; white-space: nowrap;}
#pagekontakty .kontakttext {white-space: normal;}

.prehled0 {}
.prehled {padding: 5px 0 0 30px; margin: 0;}
.prehled h1 {font-size: 180%; margin: 0 0 10px 0; padding: 0; letter-spacing: 1px;}
.prehled tr {border-bottom: 1px solid #f1f1f1;}
.prehled td, .prehled th {text-align: right;}
.prehledy {margin: 20px 0 20px 0;}
.prehled-popis-kategorie {float: left; padding: 0; margin: 0; letter-spacing: 1px; font-size: 90%; line-height: 130%;}
.prehled-obsah {margin: 10px 0 10px 0; padding: 0;}
.prehled-foto {float: left; padding: 5px 20px 10px 10px; }
.prehled-foto .obrazek-vlevo {width: 250px;}
.prehled-foto-snimek {margin:0; padding: 0; text-align: center;}
.fotoprodej {height: 50px; margin: 5px 5px 0 0;}
.prehled-foto-text {width: 50px; height: 20px; margin:0; padding: 0; line-height: 110%; font-size: 90%; text-align: center;}
#prehled-popis {margin: 0; padding: 0 0 20px 0; overflow: auto; }
.prehled-text {clear: both; width: 560px; margin: 0; padding: 0 5px 10px 15px;}
.prehled-ico {float: right; text-align: right; margin: 15px 15px 10px 20px;}
.prehled-zpet, .textdoprava {width: 100%; margin: 0; padding: 10px 10px 10px 10px; font-size: 90%; text-align: right; font-style: italic; background-color: #fff;}
.prehled-zpet a, .textdoprava a {color: #052F66;}
.prehled-zpet a:hover, .textdoprava a:hover {color: #cc0000;}
.prehled-zpet, .textdoprava {display: none;}
.prehled ul {clear: both; width: 100%; margin: 25px 0 25px 80px;}
.prehled-tab {width: 95%; margin: 0 0 0 10px;}
.prehled-tab td {vertical-align: top; padding: 1px 4px 1px 4px; border-bottom: 1px solid #e5e5e5; line-height: 19px;}
.prehled-piktogramy {padding: 120px 5px 0 5px;}
.prehled-piktogram {max-height: 50px; padding: 5px;}
.prehled-doplnky0 {clear: both; width: 100%;}
.prehled-doplnky {float: left; height: 125px; padding: 10px; text-align: center;}
.prehled-doplnek {height: 100px;}

.sigal1 {width: 100%; min-height: 600px; padding: 0 0 8px 0; background: url(/UserFiles/Image/images/pozadi-sigal1.jpg) top left no-repeat;}
.sigal2 {width: 100%; min-height: 600px; padding: 10px 20px 10px 20px; background: url(/UserFiles/Image/images/pozadi-sigal2.jpg) top left no-repeat;}
.prehled-popis h3 {padding: 0; margin: 0;}
.prehled-popis ul {padding: 0; margin: 10px 0 10px 50px;}
.prehled-popis table {padding: 0; margin: 0 20px 0 30px;}
.prehled-popis td {padding: 2px 5px 2px 5px; margin: 0;}
 
#tabs {margin: 10px 0 10px 10px;}
#tabs-1, #tabs-2, #tabs-3, #tabs-4, #tabs-5, #tabs-6 {overflow: auto; margin: 0; background-color: #e5e5e5;}
#tabs-1 ul {margin: 15px 0 15px 80px; padding: 0;line-height: 130%;}

.ikonka-download0 {}
.ikonka-download {font-size: 10px; font-style: italic;}
.ikonka-download span {font-size: 13px; font-style: normal;}
.ikonka-download .ikona-img {float: left; margin: 0 10px -4px 10px; padding: 0 0 20px 0;}

#formular {padding: 12px 20px 0 125px; margin: 0; letter-spacing: 1px;}
#formular .form-text {float: left; display: block; width: 140px; text-align: right; padding: 4px 10px 0 0;}
#formular label {overflow: hidden;}
#formular input {width: 50%; line-height: 1.25em; padding: 5px 6px 5px; margin: 0 0 5px 0; font-family: "Capriola"; letter-spacing: 1px; border: 1px solid #fff; background: #fff; outline: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
#formular input.error {border: 2px dotted #f3b802;}
#formular label.error {height: 20px; color: #f3b802; font-style: italic; padding: 0; margin: 0;}
#formular select {padding: 5px 6px 5px 4px; font-family: "Capriola"; letter-spacing: 1px;}
#formular textarea {height: 140px; width: 60%; max-height: 140px; max-width: 60%; line-height: 1.25em; padding: 7px 9px; margin: 0; border: 1px solid #fff; background:#fff; overflow: auto; outline: none;}
.form-pozn {text-align: left; padding: 0 0 0 150px;}
#form-tlac {clear: both; padding: 0; text-align: center; margin: 0 10px 0 19%;}
#form-tlac input {float: left; width: 35%; min-width: 80px; margin: 2px 10px 2px 10px; text-align: center; text-decoration: none; cursor: pointer;}
#form-tlac input:hover {color: #fff; background-color: #e1b500; border: 0; text-decoration: none;}
#form-tlac input:disabled {background: silver; text-decoration: none;}
.kontaktform1 {width: 400px;}
.kontaktform2 {width: 200px;}

.chyba, .error {color: #2c69ff; font-size: 12px; font-style: italic;}


.kategorie-box0 {width: 100%; overflow: hidden;}
.kategorie-popis {margin: 10px 10px 20px 10px; letter-spacing: 1px;}
.kategorie-box {float: left; width: 21%; height: 220px; text-align: center; padding: 5px 9px 10px 9px; margin: 2px 5px 10px 5px; border: 0; background-color: #ebebeb;}
  .kategorie-box h2 {clear: both; width: 100%; font-size: 100%; padding: 8px 9px 2px 5px; margin: 0; text-align: center; color: #444; cursor: pointer; font-weight: normal; overflow: hidden;}
  .kategorie-box h2 a {color: #444; text-decoration: none;}
  .kategorie-box h2 a:hover {color: #0e52c1;}
  .kategorie-box img.fotonahled {max-width: 97%; max-height: 160px; padding: 4px; margin-top: 0; border: 0; text-align: center;}
  .kategorie-box .box-foto {width: 100%; height: 170px; margin-top: 3px; background-color: #fff;}
  .kategorie-box:hover, .kategorie-box.hover {text-decoration: none; border: 0; background-color: #ccc;}

.produkt-box {float: left; width: 18%; height: 200px; text-align: center; padding: 5px 5px 10px 5px; margin: 2px 5px 10px 5px; background-color: #ebebeb;}
  .produkt-box h2 {clear: both; width: 100%; height: 40px; font-size: 90%; padding: 8px 5px 2px 0; margin: 0; text-align: center; color: #393939; cursor: pointer; font-weight: normal; overflow: hidden;}
  .produkt-box h2 a {color: #393939;}
  .produkt-box h2 a:hover {color: #5C3521;}
  .produkt-box img.fotonahled {background-color: #fff; max-width: 95%; max-height: 140px; padding: 0 0 0 4px; margin: 0; border: 0; text-align: center;}
    .produkt-boxxxxx .akcni-2 {position: absolute; width: 46px; height: 16px; left: 50%; margin: -50px 0 0 200px; background: url("../UserFiles/Image/images/akcni-2.gif") 0 0 no-repeat;}
    .produkt-box .box-foto {width: 100%; height: 150px; background-color: #fff;}
    .box-cena {clear: both; height: 35px; margin: 5px 2px 0 2px; padding: 0; font-size: 100%; color: #7a9735; letter-spacing: 0px;}
    .box-kod {clear: both; margin: 0 5px 0 5px; padding: 0; font-size: 80%; color: #493428;}
    .box-koupit {clear: both; height: 35px; margin: 0; padding: 2px 0 0 0; text-align: center;}
  .produkt-box .produkt-upoutavka {position: relative; top: 0; left: 50%; width: 0; height: 0; margin: 0 0 0 -87px; padding: 0; z-index: 200;}
  .produkt-box .produkt-upoutavka img {width: 65px; height: 65px;}
  .produkt-box a {color: #7a9735; text-decoration: none;}
  .produkt-box:hover, .produkt-box.hover  {text-decoration: none; border: 0; color: #5C3521; background-color: rgba(255,255,255,0.9);}
	.produkt-box {
		background-color: expression(
			this.onmouseover = new Function("this.className += ' hover';"),
			this.onmouseout = new Function("this.className = this.className.replace(' hover', '')")
		);
	}
    .produkt-box:hover a, .produkt-box.hover a {color: #5C3521;}

.produkt-navigace {float: right; text-align: right; padding: 20px 20px 0 0; margin: 0; font-size: 85%;}
.produkt-navigace a {text-decoration: underline; color: #393939;}
.produkt-navigace a:hover {color: #0a3e94;}
.produkt {clear: both; width: 100%; margin: 10px 0 15px 0; padding: 0; letter-spacing: 1px; overflow: hidden; background-color: rgba(255,255,255,0.7); -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
.produkt-obsah {float: right; width: 45%; padding: 4%; margin: 10px 0 0 0; text-align: left; background-color: #ebebeb;}
.produkt-kod {display: none;}
.produkt-title {text-align: left; line-height: 120%; margin: 20px 0 5px 50%; padding: 0;}
.produkt-foto {float: left; width: 42%; height: 250px; padding: 0; margin: 20px 20px 0 20px; text-align: center; background-color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
  .produkt-foto2 {float: left; width: 42%; height: auto; margin: 20px 0 0 0px; padding: 0 0 30px 0; display: block;}
  .produkt-foto2 img.fotonahled {max-width: 100px; max-height: 90px; padding: 0; margin: 0; border: 0;}
  .produkt-foto img.fotonahled {max-height: 400px; padding: 0; margin: 0; border: 0;}
  .produkt-foto-nahled {float: left; width: 55px; height: 40px; margin: 0 5px 0 0;}
.produkt-popis {margin: 0; padding: 0;}
.produkt-cis {font-size: 90%;}
.produkt-poc {font-size: 90%;}
.produkt-kusu input {width: 46px; height: 24px; margin: 0; padding: 0 22px 0 2px; text-align: right;}
.produkt-cena {margin: 0; padding: 10px 0 1px 0;}
.produkt-cena strong {font-size: 120%;}
.produkt-cena-sleva {margin: 0; padding: 0 0 20px 0;}
.produkt-cena-sleva strong {font-size: 120%;} 
.produkt-kosik {width: 80px; height: 21px;}
.produkt .produkt-upoutavka {position: absolute; top: 0; left: 50%; margin: 160px 0 0 -230px; padding: 0; z-index: 800;}
.katalog-info {font-style: italic; margin: 15px 0 20px 0; color: #037254;}
.kateg_popis {padding: 0 0 25px 0; color: #404040;}
.produkt form {padding: 5px 0 0 0; margin: 0;}
.produkt ul {padding: 0 0 0 35px; margin: 10px 0 10px 10px;}
.produkt li {line-height: 140%;}

.produkt > .produkt-vel {padding: 0 0 350px 0;} 
.produkt-vel {padding: 0 20px 10px 0;}
  .produkt-vel em {display: none;}
  .produkt-vel ul {padding: 0; margin: 0;}
  .produkt-vel .dd-option {width: 374px; padding: 2px 5px 2px 10px;}
  .produkt-vel .dd-option-image, .produkt-vel .dd-selected-image {width: 32px; height: 32px;}
 .produkt dl {clear: both; width: 100%; padding: 20px 0 0 0; line-height: 140%; font-size: 100%;}
.produkt dt {left: 0; float: left; padding: 0; margin: 0 0 0 0; border: 0; font-style: normal;}
.produkt dd {padding: 0; margin: 0 0 0.5em 120px; border: 0;}
.piktogram {border: 0; margin: 4px;}
.fotonahled {max-width: 300px; padding: 0; margin: 0;}
.produkt-prilohy {clear: both; width: 720px; padding: 0 0 0 -140px; margin: 470px 0 0 0; font-size: 100%;}
.produkt-tagy {clear: both; padding: 20px 0 0 50%; margin: 0; font-size: 100%; overflow: hidden;}
.produkt-prilohy p {padding: 0 0 5px 0; margin: 0;}
.produkt-tagy p {padding: 20px 0 10px 0;}
.baleni-cis {padding: 0 3px 0 3px; color: #fff; background-color: #b5b5b5;}
.ikona-soubor {margin: 0 5px -5px 0;}